{% extends 'base.html.twig' %}

{% block title %}Editar Reserva{% endblock %}

{% block body %}
    <h1>Editar</h1>

    {{ include('reservas/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('reservas_index') }}">back to list</a>

    {{ include('reservas/_delete_form.html.twig') }}
{% endblock %}

{% block javascripts %}
{{parent()}}

{% block javascripts %}
{{parent()}}
<script src="{{asset('js/reservas.js')}}"></script>
{% endblock %}
